.francheis {
  margin-bottom: 90rem;
}
.francheis .company-profile {
  width: 100%;
}
.francheis .company-profile .company-profile-swiper {
  width: 100%;
  height: 408rem;
  background-color: #d5d4d4;
}
.francheis .company-profile .company-profile-swiper img {
  width: 100%;
  height: 100%;
}
.francheis .company-profile .company-profile-msg {
  width: 100%;
  height: 394rem;
  background-color: #f9f9f9;
  display: flex;
  flex-direction: row;
}
.francheis .company-profile .company-profile-msg .left {
  flex: 1;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
.francheis .company-profile .company-profile-msg .left .content {
  width: 710rem;
  height: 328rem;
  font-size: 16rem;
  font-family: Source Han Sans CN;
  font-weight: 400;
  color: #333333;
}
.francheis .company-profile .company-profile-msg .left .content p {
  margin: 15rem 0;
}
.francheis .company-profile .company-profile-msg .right {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
}
.francheis .company-profile .company-profile-msg .right .item {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  margin: 0 200rem;
}
.francheis .company-profile .company-profile-msg .right .item > div:nth-child(1) > i:nth-child(1) {
  font-size: 50rem;
  color: #c41e2a;
}
.francheis .company-profile .company-profile-msg .right .item > div:nth-child(1) > i:nth-child(2) {
  margin-left: 10rem;
  font-size: 25rem;
}
.francheis .company-profile .company-profile-msg .right .item > div:nth-child(2) {
  font-size: 20rem;
  color: #999999;
}
.francheis .philosophy {
  width: 100%;
}
.francheis .philosophy .banner {
  display: flex;
  flex-direction: row;
  justify-content: center;
}
.francheis .philosophy .banner .left {
  flex: 1;
  display: flex;
  justify-content: flex-end;
  font-size: 30rem;
  font-family: Source Han Sans CN;
  font-weight: 400;
  color: #c41e2a;
  border-right: 2rem solid #c41e2a;
  padding-right: 23rem;
  margin-right: 9rem;
  position: relative;
}
.francheis .philosophy .banner .left::after {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  border-top: 7rem solid transparent;
  border-right: 7rem solid transparent;
  border-bottom: 7rem solid transparent;
  border-left: 7rem solid #c41e2a;
  position: absolute;
  top: 50%;
  right: -14rem;
  transform: translateY(-50%);
}
.francheis .philosophy .banner .right {
  flex: 1;
  display: flex;
  flex-direction: column;
  margin-left: 9rem;
}
.francheis .philosophy .banner .right span {
  font-size: 15rem;
  font-family: Source Han Sans CN;
  font-weight: 400;
  color: #666666;
}
.francheis .philosophy .content {
  width: 100%;
  height: 381rem;
  margin-top: 48rem;
}
.francheis .philosophy .content .content-box {
  width: 1200rem;
  height: 100%;
  margin: 0 auto;
  display: flex;
  flex-direction: row;
}
.francheis .philosophy .content .content-box .left {
  flex: 1;
  background-color: #f9f9f9;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.francheis .philosophy .content .content-box .left .content-banner {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.francheis .philosophy .content .content-box .left .content-banner span:nth-child(1) {
  font-size: 27rem;
  font-family: Source Han Sans CN;
  font-weight: 400;
  color: #070707;
}
.francheis .philosophy .content .content-box .left .content-banner span:nth-child(2) {
  font-size: 22rem;
  font-family: Source Han Sans CN;
  font-weight: 400;
  color: #c41e2a;
}
.francheis .philosophy .content .content-box .left .items {
  display: flex;
  flex-direction: row;
}
.francheis .philosophy .content .content-box .left .items ul {
  margin-top: 20rem;
}
.francheis .philosophy .content .content-box .left .items ul li {
  text-align: center;
  font-size: 16rem;
  font-family: Source Han Sans CN;
  font-weight: 400;
  color: #666666;
  margin: 20rem 0;
}
.francheis .philosophy .content .content-box .right {
  flex: 1;
  background-color: #d5d4d4;
}
.francheis .philosophy .content .content-box .right img {
  width: 100%;
  height: 100%;
}
.francheis .qualifications {
  width: 100%;
}
.francheis .qualifications .content .top {
  width: 1200rem;
  margin: 0 auto;
}
.francheis .qualifications .content .top p {
  font-size: 16rem;
  font-family: Source Han Sans CN;
  font-weight: 400;
  color: #666666;
}
.francheis .qualifications .content .top p i {
  color: #c41e2a;
}
.francheis .qualifications .content .top p:nth-child(2) {
  margin-top: 15rem;
}
.francheis .qualifications .content .buttom {
  margin: 44rem auto;
  width: 1372rem;
  height: 408rem;
  position: relative;
}
.francheis .qualifications .content .buttom .buttom-arrow-l,
.francheis .qualifications .content .buttom .buttom-arrow-r {
  display: block;
  width: 50rem;
  height: 50rem;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.francheis .qualifications .content .buttom .buttom-arrow-l {
  background: url(https://www.whyeai.com/upload/image/20210621/news-swiper-arrow-l-o.png) no-repeat;
  background-size: 100% 100%;
}
.francheis .qualifications .content .buttom .buttom-arrow-l:hover {
  background: url(https://www.whyeai.com/upload/image/20210621/news-swiper-arrow-l-i.png) no-repeat;
  background-size: 100% 100%;
}
.francheis .qualifications .content .buttom .buttom-arrow-r {
  right: 0;
  background: url(https://www.whyeai.com/upload/image/20210621/news-swiper-arrow-r-o.png) no-repeat;
  background-size: 100% 100%;
}
.francheis .qualifications .content .buttom .buttom-arrow-r:hover {
  background: url(https://www.whyeai.com/upload/image/20210621/news-swiper-arrow-r-i.png) no-repeat;
  background-size: 100% 100%;
}
.francheis .qualifications .content .buttom .swiper-box {
  width: 1200rem;
  height: 100%;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
}
.francheis .qualifications .content .buttom .swiper-box .swiper-view {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  position: absolute;
}
.francheis .qualifications .content .buttom .swiper-box .swiper-view .buttom-swiper-item {
  width: 278.5rem;
  height: 192rem;
  background-color: #e4e4e4;
  margin: 0 28.3rem 24rem 0;
}
.francheis .qualifications .content .buttom .swiper-box .swiper-view .buttom-swiper-item img {
  width: 100%;
  height: 100%;
}
.francheis .qualifications .content .buttom .swiper-box .swiper-view .buttom-swiper-item:nth-child(2n) {
  margin-bottom: 0;
}
